*{ padding:0px; margin:0px; font-size:12px; font-family:"Microsoft YaHei";transition:0.4s;
-moz-transition:0.4s; /* Firefox 4 */
-webkit-transition:0.4s; /* Safari and Chrome */
-o-transition:0.4s; /* Opera */}
li,dt{ float:left; display:block;}
.top_menu{ height:40px; border-bottom:1px solid #eee; background:#F9F9F9; line-height:40px; width:100%;}
.width_normal{ width:1200px; margin:0px auto; clear:both;}
a{ text-decoration:none;}
a:hover{ color:#00DF00;}
.top_menu ul{ float:right;}
.top_menu ul li{ color:#999;}
.top_menu ul li a{ color:#999; display:block; margin-left:4px; margin-right:6px; float:left; text-decoration:none;}
.top_menu ul li a:hover{ color:#00DF00;}
.top_menu ul li li span{ color:#F1F1F1;}
.top_menu ul li i{ display:block; width:18px; height:18px; float:left; margin-top:11px; margin-right:4px;}
.nav{ height:95px; border-bottom:1px solid #DBDBDC; background:#fff;}
.logo{ width:230px; float:left; height:90px; margin-top:5px;}
.menu{ float:left; margin-left:100px;}
.menu li{ height:95px; line-height:95px; margin-left:0px;}
.menu li:hover{ border-bottom:1px solid #00DF00;}
.menu li:hover a{color:#00DF00; font-weight:bold;}
#clicked{ border-bottom:1px solid #00DF00;}
#clicked a{color:#00DF00; font-weight:bold;}
.menu li a{border-right:1px dotted #00DF00;padding:0px 20px;font-size:16px;color:#333;text-decoration:none;}
.slide{ height:540px; width:100%; margin-top:1px;}
.title_name{ font-size:24px; color:#000; line-height:60px; border-bottom:1px solid #20E320; float:left; margin-top:10px;}
.more{ width:40px; text-decoration:none;margin-top:25px; height:26px; line-height:26px; font-size:12px; color:#999; border:1px solid #eee; text-align:center; float:right;}
.more:hover{ background:#00DF00; color:#fff; border:1px solid #00DF00;}
.footer{ background:#282828; height:350px; width:100%; clear:both;}
.footer .width_normal{ position:relative;}
.foot_head{ border-bottom:1px solid #4F4F4F; width:70%; height:40px; float:left; margin-top:40px;}
.foot_head .word{ width:75px; border-bottom:1px solid #00DF00; height:40px;line-height:41px; font-size:18px; color:#EEEECE;}
.foot_ul{ float:left; width:140px; margin-top:20px; height:250px;}
.contactUs{ width:400px; float:right;}
.foot_ul li{width:100%; line-height:30px; color:#eee;height:30px; color:#eee; font-size:14px;}
.foot_title{ font-size:16px; font-weight:bold; color:#fff; height:60px!important; line-height:60px!important;}
.foot_ul li a{ color:#eee; font-size:14px;}
.foot_ul li a:hover{color:#01DF00;}
.foot_ul_right{ float:left; width:26%; margin-left:4%; margin-top:20px; background:url(img/map-img.png) no-repeat;height:160px;}
.foot_ul_right li{ color:#E1EECE; line-height:24px;}
.bottom{ height:60px; background:#232323; line-height:59px; color:#E1EECE;}
.bottom .width_normal{ font-size:14px;}
.bottom a{ color:#00DF00; font-size:14px;}
.zxzx{ width:140px!important; height:40px!important; line-height:40px!important;}
.zxzx i{ display:block; width:18px; height:20px; float:left; background:url(img/qqzx.png) no-repeat; margin-top:10px; margin-left:30px;}
.zxzx span{ font-size:14px; color:#fff; float:left; margin-left:10px;}
.built_app_menu{ height:60px; width:1200px; border-bottom:1px solid #eee; margin:0px auto; clear:both;}
.built_app_menu li{ font-size:16px; height:40px; color:#000;display:block; float:left;margin-top:20px; margin-right:20px;}
.built_app_menu li.clicked_myapp,.built_app_menu li:hover{ border-bottom:1px solid #01DF00!important;color:#01DF00!important; cursor:pointer;}
.built_app_cont{ display:none;}
.cont_tab{ width:1200px; margin:20px auto; border-bottom:1px solid #E3E8F3; margin-bottom:40px;}
.cont_tab th{ background:#eee;font-size:14px;font-weight:bold; text-align:left; height:40px; padding-left:20px;}
.cont_tab th span,.cont_tab td span{ font-weight:normal; color:#999; margin-left:5px; font-size:14px;}
.cont_tab td span{ margin-left:0px; margin-right:5px;}
.cont_tab th span.price,.cont_tab td span.price{ color:#FF6630;}
.cont_tab tr:nth-child(odd){ background:#FDFDFD;}
.cont_tab td{text-align:left;padding-left:20px;line-height:2em;height:60px;border-top:1px solid #E3E8F3;color:#000;font-size:14px;}
.cont_tab tr td:first-child,.cont_tab tr th:first-child{ text-align:left;padding-left:40px; font-weight:normal; width:220px;}
.cont_tab tr td:first-child{ line-height:60px;}
.cont_tab tr:hover{ background:#fafafa;}
.buy_know{ width:100%; height:250px; border-top:1px solid #EEEEEE; background:#FBFBFB;}
.buy_know_title{ font-size:24px; color:#fd662f; display:block; height:80px; line-height:80px;}
.buy_know p{ color:#333; font-size:14px; line-height:2em;}
.buy_know p a{ font-size:14px; color:#20E320;}
.buy_know p a:hover{ text-decoration:underline;}


.product_page_intorduce{height:240px;background:#F2F8F5;width:100%;}
.product_page_intorduce_title{color:#000; font-size:36px; line-height:120px; text-align:center; display:block; width:100%;}
.product_page_intorduce_cont{ font-size:14px; color:#666; text-align:center; line-height:2em; display:block; width:100%;}
.built_r{ background:#01DF00; display:block;border-radius:4px; width:136px; height:50px; line-height:50px; text-align:center; color:#fff; font-weight:bold; font-size:18px;}
.built_r:hover{ background:#01b300;color:#fff;}
.big{width:240px!important;height:70px!important;line-height:70px!important;font-size:24px;!important; margin:0px auto;}
.introduce_time{color:#999;font-size:14px; text-align:center; line-height:40px;}
.product_page_intorduce_list{ height:120px; margin-top:20px;}
.product_page_intorduce_list li{ width:14%;}
.product_page_intorduce_list li:hover{margin-top:-5px; background:#F2F8F5;}
.product_page_intorduce_list li i{display:block; width:80px; height:84px; margin:0px auto;}
.product_page_intorduce_list li p{ text-align:center; color:#000; line-height:40px; font-size:14px;}
.introduce_1{ background:url(img/introduce_list.png) 0px 0px no-repeat; }
.introduce_2{ background:url(img/introduce_list.png) -160px 0px no-repeat; }
.introduce_3{ background:url(img/introduce_list.png) -318px 0px no-repeat; }
.introduce_4{ background:url(img/introduce_list.png) -471px 0px no-repeat; }
.introduce_5{ background:url(img/introduce_list.png) -629px 0px no-repeat; }
.introduce_6{ background:url(img/introduce_list.png) -783px 0px no-repeat; }
.introduce_7{ background:url(img/introduce_list.png) -943px 0px no-repeat; }
.more_new{ background: url(img/more_new.png) center no-repeat;}
.more_new:hover{ background:#01DF00 url(img/more_new.png) center no-repeat;}
.product_r_list{ width:100%; background:#FBFBFB; border-top:1px solid #EEEEEE; height:380px;}
.product_r_list_cont{ height:300px; margin-top:40px;}
.product_r_list_cont li{ width:284px;background:#fff;height:300px;border-radius:4px;box-shadow:0px 2px 6px #eee;margin-right:21px;}
.product_r_list_cont li:hover{box-shadow:0px 2px 10px #ccc; margin-top:-5px;}
.product_r_list_cont li .product_img{ display:block; width:263px; height:180px; margin:10px auto;}
.product_r_list_cont li .product_r_price{ float:left; height:50px; margin-top:20px; margin-left:10px;}
.product_r_list_cont li .old_price{ color:#999; font-size:14px; text-decoration:line-through;}
.product_r_list_cont li .new_price{ font-size:24px; color:#ea0001; font-weight:bold;}
.product_r_list_cont li .new_price span{ font-size:14px; font-weight:normal; color:#666; margin-left:5px;}
.product_r_list_cont li .built_r{ float:right; margin-top:20px; margin-right:10px;}
.product_word_list{ width:32%; float:left; height:330px; margin-right:2%; margin-top:30px;}
.product_title{ height:70px; border-bottom:1px solid #eee;}
.product_word_one{ clear:both; height:80px; margin-top:20px; width:100%;}
.product_word_one_img{ display:block; width:80px; height:80px; float:left;}
.product_word_one_cont{ height:80px; float:left; margin-left:20px; width:284px;}
.product_word_one_title{height:50px; overflow:hidden; display:block;}
.product_word_one_title a{ font-size:18px; color:#000;}
.product_word_one_title a:hover{ color:#01DF00;}
.product_word_one_detail{ height:30px; line-height:30px; background:#FCFCFC; color:#999; padding-left:10px;}
.product_word_one_detail a{ color:#01DF00;}
.product_word_list_cont{ clear:both; height:90px; margin-top:10px; overflow:hidden;}
.product_word_list_cont li{ width:95%; height:30px; line-height:30px; background:url(img/product_list_style.png) 0px center no-repeat; padding-left:5%; overflow:hidden; text-overflow:ellipsis;white-space:nowrap}
.product_word_list_cont li a{ color:#666; font-size:14px;}
.product_word_list_cont li a:hover{ color:#01DF00;}
.zxzx{ position:absolute;right:0px;top:100px;}
.link_list{ width:100%; clear:both;border-top:1px solid #434343; height:80px; line-height:80px; margin-top:40px;}
.link_list span{ color:#fff; font-size:14px; float:left; line-height:80px;}
.link_list a{ color:#fff; font-size:14px; float:left; line-height:80px; text-decoration:none; margin-left:10px;}
.link_list a:hover{ color:#20E320;}
.built_title{ display:block; height:80px; width:100%; text-align:center; line-height:80px; color:#000; font-weight:bold; font-size:24px;}

.fenlei_menu{ width:100%; background:#fff; padding:15px 0px;}
.fenlei{ width:100%; margin-top:30px; height:46px;}
.fenlei dt{ display:block; margin-left:10px;background:#f9f9f9;  border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; }
.fenlei dt:first-child{ margin-left:0px;}
.fenlei dt a{ color:#333; text-decoration:none; display:block;padding:5px 15px;border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; }
.fenlei dt:hover a{ background:#20E320; color:#fff;}
.menu_fl{ margin-top:10px;}
.span_title{ background:none; font-weight:bold; font-size:14px;}
.menu_fl dt{ margin-top:10px;}
.menu_fl dt a{ color:#333;}
#presed,#presed a{background:#20E320; color:#fff;}
.normal_title{height:60px; line-height:60px; font-size:24px;}
.anli_list_box{ background:#fff; height:160px; border:1px solid #fafafa; margin-top:10px;}
.anli_list_box:hover{ background:#fdfdfd;border:1px solid #fbfbfb;}
.box_img{ margin-left:20px; float:left; margin-top:21px; width:120px; height:120px; border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px; overflow:hidden;}
.msg_anli{ width:730px; margin-left:20px; float:left; margin-top:20px;}
.msg_anli li{ width:50%; color:#999; font-size:12px; line-height:30px; height:30px;}
#box_title_name,.box_title_name a{ }
.msg_anli li a{ color:#00E357;}
.msg_anli li span{ color:#333;}
#green{ color:#00E357;}
.msg_anli li a:hover{ text-decoration:underline;}
.bold{ font-weight:bold; color:#333; margin-left:5px; margin-right:5px;}
.anniu_right{ width:260px; margin-right:25px; margin-top:25px; float:right;}
.wsj_div .anniu_right{ width:260px; margin-right:148px; margin-top:20px; float:right;}
.ewm_r{ width:100px; height:100px; overflow: hidden; float:left; margin-top:5px;}
.wsj_div .ewm_r{ width:100px; height:100px; overflow: hidden; float:left; margin-top:20px;}
.btn_an{ width:140px; float:left; margin-left:20px; margin-top:-7px;}
.btn_an a,.qrff{ display:block; width:140px; line-height:44px; color:#fff; font-size:16px; height:44px;border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px; }
.btn_an a:hover{ text-decoration:underline;}
.btn_apst a{ background:#00E357; margin-top:12px; }
.btn_apst a:hover{ background:#03d252; }
.btn_an a i{width:20px; height:20px; float:left; display:block;margin-left:20px; padding-top:10px;}
.btn_apst a i{ background:url(img/xz_png.png) 0px 13px no-repeat; }
.btn_xzcs a i{ background:url(img/xz_png.png) -24px 13px no-repeat; }
.btn_gxbb a i{background:url(img/xz_png.png) -47px 13px no-repeat; }
.btn_ckxq a i{background:url(img/xz_png.png) -90px 13px no-repeat; }
.btn_xgbb a i{background:url(img/xz_png.png) -70px 13px no-repeat; }
.btn_gxbb a{ background:#FFB468;}
.btn_gxbb a:hover{ background:#ffa345;}
.btn_ckxq a{ background:#4EDC8A;margin-top:28px;}
.btn_ckxq a:hover{ background:#37cc7a;}
.btn_xgbb a{ background:#72C3FF;margin-top:12px;}
.btn_xgbb a:hover{ background:#5baee9;}
.btn_xzcs a{ background:#00C5FF; margin-top:12px;}
.btn_xzcs a:hover{ background:#00bbf3;}
.btn_xfnf a{ background:#95a9dd; text-align:center;}
.btn_xfnf a:hover{ background:#778cbe;}
.btn_syts a{background:#ff835f; text-align:center;}
.btn_syts a:hover{background:#ff7849; }
.layer_zht{ position:absolute; right:0px;padding-bottom:10px;top:68px;}
.btn_qrsf a{ background:#FF3618; text-align:center; height:44px;}
.btn_qrsf a:hover{ background:#FF0000;}
.page{ width:576px; margin:20px auto;}
.page a{ padding:8px 14px; float:left; background:#eee; color:#999; margin-left:10px;}
.page a:hover{ background:#20E320; color:#fff;}
.detail_title{ width:100%; height:100px; margin-top:1px;}
.anli_d{ background:url(img/anli_t_bg.png) no-repeat;}
.go_index,.list_a{ color:#c8c6c5; font-size:14px; line-height:100px;display:block; float:left;}
.go_index:hover,.list_a:hover{ text-decoration:underline;}
.go_index i{ width:25px; height:30px; background:url(img/bg_title.png) 0px 0px no-repeat; display:block; float:left; margin-top:42px;}
.list_a i{ width:15px; height:30px; background:url(img/bg_title.png) -30px 0px no-repeat; display:block; float:left; margin-top:42px; margin-left:10px;}
.dq{ color:#20e320;}

.xz_1{ background:url(img/hdp_r_1.jpg) center top no-repeat;}
.xz_2{ background:url(img/hdp_r_2.jpg) center top no-repeat;}
.xz_3{ background:url(img/hdp_r_3.jpg) center top no-repeat;}
